/* The container <div> - needed to position the dropdown content */
.carousel-indicators li{
	height: 10px;
	border-radius: 10px;
}
.dropdown {
    position: relative;
    display: inline-block;
	font-weight:500 !important;
}


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color:#3E1B43;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	font-weight:normal;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover, #mainNav .navbar-nav > li.nav-item > a.nav-link:hover{
	color:#3E1B43;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link{
	color:#3E1B43;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	color:#3E1B43;
}
#mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover, #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover{
	color:#3E1B43;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
.mod-slider{
	margin-top:125px;
	padding-top:6px;
	padding-bottom:15px; 
	background: #fdda4b;
	background: -moz-linear-gradient(left, #fdda4b 0%, #f05624 100%);
	background: -webkit-linear-gradient(left, #fdda4b 0%,#f05624 100%);
	background: linear-gradient(to right, #fdda4b 0%,#f05624 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdda4b', endColorstr='#f05624',GradientType=1 );
}
#about{
	background:url(http://healerliberator.com/img/mandala-about.png) top center no-repeat;
	padding-top:150px;
}

p{
	font-weight:300;
	line-height:26px;
	letter-spacing:1px;
}
hr{
	border-color:#2EB1CE;
}
.carousel-caption{
	text-align:left;
	top:60px;
	left:10%;
	right:auto;
	max-width:580px;
}
.carousel-caption h2 {
	font-size:37px;
	margin-bottom:25px;
}
.carousel-caption h2 span{
	font-weight:300;
}
.carousel-caption p{
	font-size:22px;
	margin-bottom:45px;
}
.carousel-caption button{
	font-size:22px;
}
.carousel-item img{
	width:100%;
}
.btn{
	cursor:pointer;
}
.btn-mandala1{
	background:url(http://healerliberator.com/img/fdo-btn.png) center center no-repeat;
	width:auto;
	height:118px;
	padding-top:34px;
	float:left;
	margin-right:30px;
}
.btn-mandala1 .btn-carol{
	background-color:rgba(255,255,255,0.5);
	font-weight:400;
	color:#FFF !important;
}
.btn-mandala1 .btn-carol:hover{
	background-color:rgba(255,255,255,0.8);
}
.btn-mandala2{
	background:url(http://healerliberator.com/img/fdo-btn2.png) center center no-repeat;
	width:auto;
	height:118px;
	padding-top:34px;
}
.btn-mandala2 .btn-carol{
	background: #2cb1d0;
	background: -moz-linear-gradient(-45deg, #2cb1d0 0%, #7ebd63 100%);
	background: -webkit-linear-gradient(-45deg, #2cb1d0 0%,#7ebd63 100%);
	background: linear-gradient(135deg, #2cb1d0 0%,#7ebd63 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cb1d0', endColorstr='#7ebd63',GradientType=1 );
	font-weight:400;
	color:#FFF !important;
}
.btn-mandala2 .btn-carol:hover{
	background: -moz-linear-gradient(-45deg, rgba(44,177,208,0.7) 0%, rgba(126,189,99,0.7) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(44,177,208,0.7) 0%,rgba(126,189,99,0.7) 100%);
	background: linear-gradient(135deg, rgba(44,177,208,0.7) 0%,rgba(126,189,99,0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#992cb1d0', endColorstr='#997ebd63',GradientType=1 );
}

#mainNav .navbar-nav>li.nav-item>a.nav-link, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus{
	color:#3E1B43;
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 1px;
}
.img-fluid{
	width:100%;
}
.box-caption-nes{
	position:absolute;
	top:50px;
	left:50px;
	text-align:center;
	width:90%;
}
.box-caption-nes .ttl{
	font-size:30px;
	color:#FFF;
	font-weight:700;
	line-height:35px;
	text-align:left;
}
.box-caption-nes .ttl span{
	font-weight:300;
}
.box-caption-nes p{
	color:#FFF;
	margin-top:20px;
	text-align:left;
	max-width:530px;
}
.box-caption-nes .btn-mandala1{
	float:none;
	margin-right:0px;
}
.box-caption-nes .play{
	background:url(http://healerliberator.com/img/icon-play.png) center center no-repeat;
	width:92px;
	height:92px;
	margin-top:50px;
}
.fa-5x{
	font-size: 7em;
	background: -webkit-linear-gradient(#2EB1D0, #7EBD63);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.fa-4x{
	background: -webkit-linear-gradient(#2EB1D0, #7EBD63);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.fa-3x{
	padding-top:10px;
	background: -webkit-linear-gradient(#2EB1D0, #7EBD63);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.fa-1x{
	background: -webkit-linear-gradient(#2EB1D0, #7EBD63);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	padding-right:10px;
}
.btn-mandala2 .fa-1x{
	background: -webkit-linear-gradient(#FFF, #FFF);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	padding-right:10px;
}
.bg-orange{
	background: url(http://healerliberator.com/img/fdo-newsletter.jpg) center center no-repeat;
	background-size: cover;
	padding:20px 0;
	position:relative;
}
.box-caption-newsletter .ttl{
	font-size:30px;
	color:#FFF;
	font-weight:700;
	line-height:50px;
}
.box-caption-newsletter .ttl span{
	font-weight:300;
}
.campo-newsletter{
	border-radius:20px 0px 0px 20px;
	border:0px;
	background-color:rgba(255,255,255,0.5);
	color:#FFF;
	padding:12px 20px 13px 20px;
	width:70%;
}
.campo-newsletter::placeholder{
	color:#FFF;
	font-weight:300;
	font-style:italic;
}
.btn-suscribir{
	border-radius:0px 20px 20px 0px;
	font-size:20px;
	padding:12px 15px 12px 15px;
}
#testimonials{
	text-align:center;
	background: url(http://healerliberator.com/img/mandala-footer.png) center bottom no-repeat;
	padding-bottom:150px;
}
#testimonials .testimonial{
	margin-top:10px;
}
#testimonials .testimonial h5{
	font-weight:400;
}
#testimonials .testimonial h6{
	font-size:16px;
	color: #28B1CC;
	font-weight:500;
	margin-bottom:20px;
}
#testimonials .fa-quote-left{
	position: absolute;
	left: -85px;
	top: 80px;
	color:#CCC;
	font-size: 70px;
}
#testimonials .fa-quote-right{
	position: absolute;
	right:-85px;
	top: 150px;
	color:#CCC;
	font-size: 70px;
}
#testimonials .testimonial p{
	font-size:16px;
	font-weight:300;
	font-style:italic;
}
#testimonials .carousel-indicators{
	bottom:-40px;
}
#testimonials .carousel-indicators li{
	background-color: rgba(0, 0, 0, .3)
}
#testimonials .carousel-indicators li.active{
	background-color: #000
}
#mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link, #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus{
	color:#3E1B43;
}
.navbar-expand-lg .navbar-nav .nav-link{
	padding-right: .8rem;
	padding-left: .8rem
}
.navbar{
	margin-top:22px;
}
#mainNav.navbar-shrink{
	margin-top:0px;
}
.head-section{
	margin-top:120px;
	background:url(http://healerliberator.com/img/head-section.jpg) no-repeat center center;
	background-size:cover;
	height:171px;
}
.head-section h2{
	font-size:40px;
	padding-top:65px;
}
.head-section h2 span{
	font-weight:300;
}
.about-section{
	background:url(http://healerliberator.com/img/mandala-about.png) top center no-repeat;
	padding-top:70px;
}
.section-heading{
	color:#28B1CC;
	font-weight:600;
	font-size:34px;
	letter-spacing:1px;
}
.section-heading span{
	font-weight:300;
}
.txt-section-first{
	padding:0px 50px 50px 50px !important;
}
.txt-section{
	padding:50px;
}
.txt-section h3{
	color:#28B1CC;
	margin-bottom:20px;
}

.txt-section h3 span{
	font-weight:300;
}
.txt-section p{
	font-size:15px;
	line-height:22px;
}
.txt-section h5{
	color:#28B1CC;
	font-weight:300;
	margin-bottom:20px;
}
.text-nes h5{
	color:#28B1CC;
	font-weight:300;
	margin-bottom:40px;
}
.text-call{
	color:#FFF;
}
.text-call h1{
	margin:10px 0px 3px 0px;
	font-size:50px;
}
.text-call p{
	margin:0px 0px 10px 0px;
	font-size:24px;
}
.carol-call{
	position:absolute;
	width:289px;
	bottom:0px;
	left:13%;
}
.mandala-about{
	float:right;
}
.portfolio-box .portfolio-box-caption{
	background: rgba(240, 132, 39, 0.9);
}
#portfolio ul{
	padding-left:0px;
}
#portfolio ul li{
	list-style:none;
}
footer{
	height:165px;
	background: #2cb1d0;
	background: -moz-linear-gradient(-45deg, #2cb1d0 0%, #7ebd63 100%);
	background: -webkit-linear-gradient(-45deg, #2cb1d0 0%,#7ebd63 100%);
	background: linear-gradient(135deg, #2cb1d0 0%,#7ebd63 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cb1d0', endColorstr='#7ebd63',GradientType=1 )
}
footer .fdo-footer{
	background:url(http://healerliberator.com/img/fdo-mandala-footer.png) center center no-repeat;
	height:100%;
	padding-top:60px;
}
footer ul{
	padding:0px;
	margin:0px;
	text-align:center;
	padding-top:10px;
}
footer ul li{
	list-style:none;
	font-size:14px;
	margin:0px 7px 0px 7px;
	display:inline-block;
}
footer ul li a{
	color:#FFF;
}
footer ul li a:hover{
	color:#FFF;
	text-decoration:none;
	opacity:0.8;
}
footer .box-social{
	text-align:center;
	padding-top:3px;
}
footer i{
	color:#7EBE64;
	width:35px;
	height:35px;
	text-align:center;
	padding-top:5px;
	font-size:24px !important;
	border-radius:30px;
	background-color:#FFF;
	margin:0px 3px;
}
footer a:hover{
	opacity:0.7;
}
.copy{
	background: url(http://healerliberator.com/img/mandala-footer2.png) center top no-repeat;
	padding:30px 0px;
	font-size:16px;
	font-weight:300;
	color:#45B6A3;
}

/***** Modal *****/
 
.modal-backdrop.in {
    filter: alpha(opacity=7);
    opacity: 0.7;
}
 
.modal-content {
    background: none;
    border: 0;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
 
.modal-body {
    padding: 0 25px 25px 25px;
}
 
.modal-header {
    padding: 25px 25px 15px 25px;
    text-align: right;
}
 
.modal-header, .modal-footer {
    border: 0;
}
 
.modal-header .close {
    float: none;
    margin: 0;
    font-size: 36px;
    color: #fff;
    font-weight: 300;
    text-shadow: none;
    opacity: 1;
}

.video-link {
    padding-top: 70px;
}
 
.video-link a:hover,
.video-link a:focus {
    outline: 0;
}
 
a .video-link-text {
    color: #fff;
    opacity: 0.8;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
 
a:hover .video-link-text, 
a:focus .video-link-text {
    outline: 0;
    color: #fff;
    opacity: 1;
    border-bottom: 1px dotted #fff;
}
 
a .video-link-icon {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 10px;
    background: #e89a3e;
    color: #fff;
    line-height: 50px;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
a .video-link-icon:after {
    position: absolute;
    content: "";
    top: -6px;
    left: -6px;
    width: 66px;
    height: 66px;
    background: #444;
    background: rgba(0, 0, 0, 0.1);
    z-index: -99;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
 
a:hover .video-link-icon,
a:focus .video-link-icon {
    outline: 0;
    background: #fff;
    color: #e89a3e;
}
.contact{
	margin:50px 0px 50px 0px;
}
.contact input{
	border-radius:15px;
	padding:13px;
	border:2px solid #E2E2E2;
	margin-bottom:30px;
}
.contact textarea{
	border-radius:15px;
	padding:13px;
	border:2px solid #E2E2E2;
	height:150px;
}
::placeholder{
	color:#28B1CC !important;
	font-weight:200;
}
.lity{
	background: rgba(0, 0, 0, 0.7) !important;
}
.lity-container{
	max-width:80% !important;
}
.lity-container .lity-content p{
	font-size:14px;
	padding:30px;
}

@media (max-width: 1199px) {
	#mainNav .navbar-brand img{
		width:270px;
	}
	#mainNav .navbar-nav>li.nav-item>a.nav-link, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus{
		font-size:15px;
	}
	footer img{
		width:100%;
	}
	footer ul li{
		font-size:13px;
		margin: 0px 2px 0px 2px;
	}
}

@media (max-width: 991px) {
	.carousel-caption{
		top:30px;
		max-width:550px;
	}
	.carousel-caption h2{
		font-size:34px;
	}
	.carousel-caption p{
		font-size:20px;
		margin-bottom:25px;
	}
	.box-caption-nes p{
		font-size:13px;
		line-height:15px;
		margin:10px 0px 10px 0px;
	}
	.box-caption-nes{
		top:30px;
		left:40px;
		width:80%;
	}
	.box-caption-nes .ttl{
		font-size:25px;
		line-height:25px;
	}
	.carol-call img{
		width:80%;
	}
}
@media (max-width: 767px) {
	.box-caption-nes p{
		display:none;
	}
	.box-caption-nes .ttl{
		font-size:20px;
	}
	.box-caption-nes .play{
		margin-top:10px;
	}
	#testimonials .testimonial p{
		font-size:14px;
		line-height:20px;
	}
	.carousel-inner .btn-mandala1 {
		display:none;
	}
	.carousel-caption{
		max-width:500px;
	}
	.carousel-caption h2{
		font-size:30px;
	}
	.carousel-caption p{
		font-size:16px;
		line-height:20px;
	}
	footer {
		text-align:center;
	}
	footer img{
		width:50%;
		margin:auto;
	}
	footer .fdo-footer{
		padding-top:25px;
	}
	.copy{
		padding: 80px 0px 30px 0px;
	}
	.carol-call img{
		width:60%;
	}
}

@media (max-width: 575px) {
	#testimonials .fa-quote-right{
		display:none;
	}
	#testimonials .fa-quote-left{
		display:none;
	}
	.carousel-caption{
		max-width: 350px;
	}
	.carousel-caption p{
		display:none;
	}
	.carousel-caption h2{
		font-size:20px;
	}
	.head-section h2{
		font-size: 25px;
    	padding-top: 60px;
	}
	.carol-call {
		display:none;
	}
	.section-heading{
		font-size:28px;
	}
	.text-call h1{
		font-size:35px;
	}
}